Fixes a crash on destroy with the pull API
[libopusenc.git] / libopusenc-uninstalled.pc.in
1 # libopusenc uninstalled pkg-config file
2
3 prefix=
4 exec_prefix=
5 libdir=${pcfiledir}/.libs
6 includedir=${pcfiledir}/@top_srcdir@/include
7
8 Name: libopusenc uninstalled
9 Description: High-level Opus decoding library (not installed)
10 Version: @PACKAGE_VERSION@
11 Requires.private: opus >= 1.1
12 Conflicts:
13 Libs: ${libdir}/libopusenc.la @lrintf_lib@
14 Cflags: -I${includedir}